# spring配置
spring:
  redis:
    host: wfc-redis
    port: 6379
    password: 
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://wfc-mysql:3306/wfc_system_db?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
    username: root
    password: 123456
  config:
    import: optional:file:/opt/wfc/conf/application-common.yml

# mybatis配置
mybatis:
    # 搜索指定包别名
    typeAliasesPackage: org.wfc.job.domain
    # 配置mapper的扫描，找到所有的mapper.xml映射文件
    mapperLocations: classpath:mapper/**/*.xml

# swagger配置
swagger:
  title: 定时任务接口文档
  license: Powered By wfc
  licenseUrl: https://wfc.vip
